package com.bonus.common.biz.enums;

import lombok.Getter;

/**
 * @author : 阮世耀
 * @version : 1.0
 * @PackagePath: com.bonus.common.biz.enums
 * @CreateTime: 2024-10-15  10:28
 * @Description: 数据状态枚举类
 */
@Getter
public enum DataCodeEnum {

    NORMAL(0, "正常"),
    DELETED(2, "已删除");

    private final int code;
    private final String msg;

    DataCodeEnum(int code, String msg) {
        this.code = code;
        this.msg = msg;
    }

}
